body {
/* Verdana, - too wide */
/* Lucida Grande, - cluttered */
/* Droid Serif - ? */
/* Optima, - maybe - seems light */
/* Verdana, - large */
/* Tahoma, - not bad */
	font-family: Tahoma, Georgia, "Times New Roman", Times, serif;
	background-image: url("/img/lynx_backgnd.jpg");
	background-repeat: no-repeat;
	background-position: center 35pt;
	background-attachment: fixed;
}

h1 {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
}

h2 {
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif;
}

*.no-header {
	visibility:hidden;
	overflow:hidden;
	float:left;
	clear: both;
	width: 1px;
	height: 1px;
}

*.small-caps {
	font-variant: small-caps;
}
